Description

Hi,

We use redmine at work.

This is my Indonesian translation.

Thank you,

-prabowo

Associated revisions

Revision 3227 - 2009-12-23 19:56 - Jean-Philippe Lang

Adds Indonesian translation by Raden Prabowo (#4399).

History

#1 - 2009-12-17 10:56 - Raden Prabowo

- File id.yml added

- File jstoolbar-id.js added

- File calendar-id.js added

- Assignee deleted (Azamat Hackimov)

Sorry,

This is my first translation effort.

I've made some changes to the Indonesian translation.

I hope this will be useful.

Thank you.

#2 - 2009-12-23 19:50 - Jean-Philippe Lang

- Status changed from New to Closed

- Target version set to 0.9.0

Committed in r3227 and will be available in 0.9.

New strings were added since you did the translation. Feel free to post updates.

Thanks!

Files

id.yml 34.3 KB 2009-12-15 Raden Prabowo

calendar-id.js 3.76 KB 2009-12-15 Raden Prabowo

jstoolbar-id.js 747 Bytes 2009-12-15 Raden Prabowo

id.yml 34.6 KB 2009-12-17 Raden Prabowo

jstoolbar-id.js 728 Bytes 2009-12-17 Raden Prabowo

calendar-id.js 3.75 KB 2009-12-17 Raden Prabowo
